Skip to main content
GET
/
v6
/
bookkeepers
/
{id}
Get bookkeeper
curl --request GET \
  --url https://sandbox.tight.com/v6/bookkeepers/{id} \
  --header 'Authorization: Bearer <token>'
{
  "result": "SUCCESS",
  "data": {
    "id": "bkpr_28868401",
    "userId": "usr_28868401",
    "email": "accountant@example.com",
    "firstName": "Jane",
    "lastName": "Smith",
    "role": "ACCOUNTANT",
    "status": "ACTIVE"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, see Authentication for more detail.

Path Parameters

id
string
required

The id of the bookkeeper

Response

Success

result
enum<string>

The result of the action performed.

Available options:
SUCCESS,
FAILURE
data
object

The data generated by the action performed.